<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f3e14a116fbfe0cf420a35a1ca27d209">
  <dict>
    <!--2023-02-11 09:54:55.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 09:54:55.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
